[general]

; the game title has to be exactly the same as listed in steam / origin / uplay (..) library or in windows control panel / programs
gameTitle=Shantae: Half-Genie Hero

; optional link to the helix / geforce forum
webLink=http://helixmod.blogspot.com/2018/05/shantae-half-genie-hero-ultimate.html
helixPostUpdated=1534091037
installDirName=Shantae Half-Genie Hero
steamAppId=253840
cmFlag=
gameLauncherExe=ShantaeHero64.exe
gameLauncherArguments=
toolExe=
waitForToolExit=false
passGameExeToTool=false
profileInstallOption2D=1
profileInstallOption3D=1
archiveExtractor=1
stereoRefreshRate=2
allow3dMigotoUpdate=1
gameStartMethod=0
runGameAsAdmin=0
renderApi=DirectX9
gameEngine=WF Engine
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
cleanedGameTitle=shantaehalfgeniehero
forceCm=false

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in 'C:/GameFolder/bin/game.exe' then the relative install path is 'bin'
relativeInstallPath=executable
iconUrl=https://static.giantbomb.com/uploads/scale_small/9/97089/2867000-main.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=https://s3.amazonaws.com/masterotaku/Shantae+Half-Genie+Hero/Shantae_Half-Genie_Hero_3D_Vision_fix.7z
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[fixState]
state=0
info=

[features]
wrapperType=Helixmod_DX9_new
wrapperVersion=14.03.02
wrapperArchitecture=x32
iniFileProvided=true

[VR]
compatibleToVr=1
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=
